Vulnerability CVE-2022-29931


Published: 2022-06-25

Description:
Raytion 7.2.0 allows reflected Cross-site Scripting (XSS).

 References:
https://excellium-services.com/cert-xlm-advisory/CVE-2022-29931

Copyright 2022, cxsecurity.com

 

Back to Top